@charset "utf-8";
/* SIR 지운아빠 */

/* 새글 스킨 (latest) */
.lt_pc {}
.lt {padding:24px 27px;}
.lt ul {}
.lt li {}
.lt li span {float:right;}
.lt .lt_title {}
.lt .lt_more {position:absolute;top:10px;right:0}
.lt .cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

.main_box2 li.box4 .lt li {position:relative; padding-right:50px;height: 22px;overflow: hidden;}
.main_box2 li.box4 .lt li span {position:absolute; right:0; top:0;}

@media screen and (max-width: 1300px) {
.lt {padding:20px 15px;}
.main_box2 li.box4 .lt li {font-size:13px;}
}